All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::LoadStore< T > Struct Template Reference

## Static Public Member Functions

static __device__ T | load (void *p)
static __device__ void | store (void *p, const T &v)

## Detailed Description

### template<typename T>
struct faiss::gpu::LoadStore< T >

Definition at line 24 of file LoadStoreOperators.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/LoadStoreOperators.cuh